KEEPASS2(1)

NAME
keepass2 - password manager

SYNOPSIS
keepass2

DESCRIPTION
KeePass2 is a free/open-source password manager or safe which helps you to manage your passwords in a secure way. You can put all your passwords in one database, which is locked with one master key or a key file. So you only have to remember one single master password to unlock the whole database. The databases are encrypted using AES-256.

OPTIONS

--auto-type
    invokes global auto-type

--lock-all
    lock databases of all KeePass instances

--unlock-all
    unlock databases of all KeePass instances

--exit-all
    exit all KeePass instances

AUTHOR
This manual page was written by Julian Taylor <jtaylor.debian@googlemail.com>, for the Debian project (but may be used by others).